.site-header {
    position: absolute;
}
.inn-dirctry-sec {
    padding: 40px 0 80px;
}
.inn-dirctry-top-sec {
    padding: 0 0 30px;
}
.inn-dirctry-top-head {
    margin-top: 150px !important;
}
.inn-dirctry-top-head {
    display: flex;
    justify-content: center;
    gap: 14px;
    align-items: center;
    margin: 0 0 42px;
}
.inn-dirctry-top-head h2 {
    font-family: 'ITC Berkeley Oldstyle Std';
    font-size: 54px;
    line-height: 1;
    letter-spacing: 4.2px;
    font-weight: 700;
    color: #626366;
    text-transform: uppercase;
    margin: 10px 0 0;
}
.inn-dirctry-top-head h2 strong {
    font-weight: 700;
    display: inline-block;
    background: -webkit-linear-gradient(0deg, #E68524 0%, #FCC55D 100%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
}
.inn-dirctry-top-search {
    width: 30%;
}
.inn-dirctry-top-head input {
    padding: 14px 30px;
    background-color: #FFFFFF;
    border: 1px solid #E8E8E8;
    box-shadow: 0 4px 11px rgba(0, 0, 0, 0.05);
    border-radius: 75px;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
    letter-spacing: -0.3px;
    appearance: none;
    outline: none;
    width: 100%;
    color: #78797C;
}
.inn-dirctry-top-head input::placeholder,
.inn-dirctry-top-head input:focus {
    color: #78797C;
}
.inn-dirctry-top-head input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    appearance: none;
}
.inn-dirctry-top-list {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 0;
}
.inn-dirctry-top-list li {
    list-style: none;
    margin: 0;
}
.inn-dirctry-top-list li select {
    padding: 12px 45px 12px 22px;
    border-radius: 37px;
    font-family: 'Jost';
    font-weight: 400;
    font-size: 18px;
    line-height: 1;
    letter-spacing: -0.2px;
    background-repeat: no-repeat !important;
    cursor: pointer;
    border: 1px solid #FFFFFF;
    box-shadow: 0 1px 9px rgba(0, 0, 0, 0.14), inset 0 2px 1px rgba(255, 255, 255, 0.2);
    outline: none;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 37%, rgba(153, 153, 153, 0.3) 100%), url(../images/select-arrow-down.webp) right 13px center / 13px;
}
.inn-dirctry-top-list li button {
    padding: 11px 18px 11px 60px;
    font-family: 'Jost';
    font-size: 22px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.2px;
    color: #fff;
    text-decoration: none;
    position: relative;
    text-shadow: 0 4px 24px rgb(0 0 0 / 0.6);
    background-image: linear-gradient(to right, #E68524 0%, #FCC55D 100%);
    border-radius: 50px;
    transition: 1.7s;
    display: inline-block;
    outline: 0;
    border: 0;
    cursor: pointer;
}
.inn-dirctry-top-list li button::before {
    content: "";
    position: absolute;
    background-image: url(../images/hm-btn-img.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 35px;
    height: 25px;
    top: 0%;
    bottom: 0;
    left: 20px;
    transition: 1.2s ease-in-out;
    z-index: 1;
    margin: auto;
    transform: scale(0.75);
}
.inn-dirctry-top-list li button:hover {
    padding: 11px 60px 11px 18px;
}
.inn-dirctry-top-list li button:hover::before {
    left: calc(100% - 55px);
}
.inn-dirctry-blk {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px 2.18%;
}
.inn-dirctry-itm {
    width: 22.5%;
}
.inn-dirctry-itm-top {
    background-image: url(../images/inn-attry-item-bg.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    position: relative;
    padding: 50px 19px 8px;
    margin: 0 0 15px;
    overflow: hidden;
    cursor: pointer;
}
.inn-dirctry-itm-image img {
    display: block;
    width: 100%;
}
.inn-dirctry-itm-cont {
    /* position: absolute !important;
    bottom: 40px;
    left: 22px;
    right: 22px; */
    z-index: 2;
}
.inn-dirctry-itm-cont h4 {
    font-family: 'Jost';
    font-size: 24px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.4px;
    color: #626366;
    margin: 0 0 4px;
}
.inn-dirctry-itm-cont p {
    font-family: 'Jost';
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.4px;
    color: #626366;
    margin: 0;
}
.inn-dirctry-itm-cont .inn-dirctry-itm-cont-exp p {
    font-style: italic;
}
.inn-dirctry-itm-cont-exp {
    border-top: 1px solid #D9D9D9;
    padding-top: 10px;
    margin-top: 10px;
}
.inn-dirctry-hdn-cont {
    background-image: url(../images/inn-attry-item-hdn-cont-bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 35px 38px 20px;
    transform: translateY(100%);
    pointer-events: none;
    inset: 0;
    transition: opacity 1s ease, transform 1s ease;
    z-index: 3;
    height: 100%;
    overflow-y: auto;
    /* width */
    &::-webkit-scrollbar {
        width: 2px;
    }
    /* Track */
    &::-webkit-scrollbar-track {
        background: transparent;
    }
    /* Handle */
    &::-webkit-scrollbar-thumb {
        background: transparent;
    }
    /* Handle on hover */
    &::-webkit-scrollbar-thumb:hover {
        background: transparent;
    }
}
.inn-dirctry-itm-top.active .inn-dirctry-hdn-cont {
    transform: translateY(0);
    pointer-events: auto;
}
.inn-dirctry-hdn-cont p {
    font-family: 'Jost';
    font-size: 16px;
    font-weight: 400;
    line-height: 1.2;
    letter-spacing: -0.2px;
    color: #ffffff;
    margin: 0 0 16px;
}
.inn-dirctry-hdn-cont p strong {
    display: block;
    font-weight: 700;
    margin: 0 0 5px;
}
.inn-dirctry-itm-btm {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.inn-dirctry-itm-scl-links a {
    display: block;
    width: 102px;
}
.inn-dirctry-itm-scl-links a img {
    display: block;
    width: 100%;
}
.inn-dirctry-itm-btn .cmn-btn {
    font-size: 18px;
    padding: 13px 20px 12px 53px;
    border-radius: 32px;
}
.inn-dirctry-itm-btn .cmn-btn:hover {
    padding: 13px 53px 12px 20px;
}
.inn-dirctry-itm-btn .cmn-btn::before {
    transform: scale(0.7);
    left: 17px;
}
.inn-dirctry-itm-btn .cmn-btn:hover::before {
    left: calc(100% - 50px);
}
@media screen and (max-width: 1600px) {
    .inn-dirctry-top-head {
        gap: 12px;
        margin: 0 0 35px;
    }
    .inn-dirctry-top-head h2 {
        font-size: 48px;
        letter-spacing: 3.5px;
        margin: 10px 0 0;
    }
    .inn-dirctry-top-head input {
        padding: 12px 26px;
        border-radius: 70px;
        font-size: 22px;
        letter-spacing: -0.3px;
    }
    .inn-dirctry-top-list li select {
        padding: 11px 40px 11px 18px;
        border-radius: 35px;
        font-size: 16px;
    }
    .inn-dirctry-top-list li button {
        padding: 10px 16px 10px 55px;
        font-size: 20px;
    }
    .inn-dirctry-top-list li button:hover {
        padding: 10px 55px 10px 16px;
    }
    .inn-dirctry-top-list li button::before {
        width: 33px;
        height: 23px;
    }
    .inn-dirctry-top-list {
        gap: 9px;
    }
    .inn-dirctry-top-sec {
        padding: 0 0 26px;
    }
    .inn-dirctry-itm-cont h4 {
        font-size: 22px;
        letter-spacing: -0.4px;
        margin: 0 0 4px;
    }
    .inn-dirctry-itm-cont p {
        font-size: 16px;
        letter-spacing: -0.3px;
    }
    .inn-dirctry-itm-cont-exp {
        padding-top: 8px;
        margin-top: 8px;
    }
    .inn-dirctry-itm-top {
        padding: 44px 17px 7px;
        margin: 0 0 13px;
    }
    .inn-dirctry-itm-cont {
        bottom: 36px;
        left: 20px;
        right: 20px;
    }
    .inn-dirctry-itm-scl-links a {
        width: 95px;
    }
    .inn-dirctry-itm-btn .cmn-btn {
        font-size: 16px;
        padding: 12px 16px 12px 46px;
        border-radius: 30px;
    }
    .inn-dirctry-itm-btn .cmn-btn:hover {
        padding: 12px 46px 12px 16px;
    }
    .inn-dirctry-itm-btn .cmn-btn::before {
        left: 13px;
    }
    .inn-dirctry-itm-btn .cmn-btn:hover::before {
        left: calc(100% - 44px);
    }
    .inn-dirctry-blk {
        gap: 35px 2.18%;
    }
    .inn-dirctry-sec {
        padding: 36px 0 70px;
    }
    .inn-dirctry-hdn-cont {
        padding: 26px 30px 17px;
    }
    .inn-dirctry-hdn-cont p {
        font-size: 15px;
        letter-spacing: -0.2px;
        margin: 0 0 12px;
    }
}
@media screen and (max-width: 1366px) {
    .inn-dirctry-top-head h2 {
        font-size: 43px;
        letter-spacing: 3px;
        margin: 8px 0 0;
    }
    .inn-dirctry-top-head input {
        padding: 10px 25px;
        border-radius: 70px;
        font-size: 20px;
        letter-spacing: -0.2px;
    }
    .inn-dirctry-top-head {
        gap: 12px;
        margin: 0 0 28px;
    }
    .inn-dirctry-top-list li select {
        padding: 10px 32px 10px 15px;
        border-radius: 32px;
        font-size: 15px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 37%, rgba(153, 153, 153, 0.3) 100%), url(../images/select-arrow-down.webp) right 12px center / 12px;
    }
    .inn-dirctry-top-list li button {
        padding: 9px 15px 10px 46px;
        font-size: 18px;
    }
    .inn-dirctry-top-list li button:hover {
        padding: 9px 46px 10px 15px;
    }
    .inn-dirctry-top-list li button::before {
        width: 30px;
        height: 21px;
        left: 12px;
    }
    .inn-dirctry-top-list li button:hover::before {
        left: calc(100% - 42px);
    }
    .inn-dirctry-top-list {
        gap: 7px;
    }
    .inn-dirctry-itm-top {
        padding: 40px 15px 6px;
        margin: 0 0 12px;
    }
    .inn-dirctry-itm-cont h4 {
        font-size: 20px;
        letter-spacing: -0.3px;
        margin: 0 0 4px;
    }
    .inn-dirctry-itm-cont p {
        font-size: 15px;
        letter-spacing: -0.2px;
    }
    .inn-dirctry-itm-cont-exp {
        padding-top: 7px;
        margin-top: 7px;
    }
    .inn-dirctry-itm-cont {
        bottom: 28px;
        left: 19px;
        right: 19px;
    }
    .inn-dirctry-itm-scl-links a {
        width: 84px;
    }
    .inn-dirctry-hdn-cont {
        padding: 22px 25px 15px;
    }
    .inn-dirctry-hdn-cont p {
        font-size: 14px;
        letter-spacing: 0;
        margin: 0 0 8px;
    }
    .inn-dirctry-hdn-cont p strong {
        margin: 0 0 2px;
    }
    .inn-dirctry-itm-btn .cmn-btn {
        font-size: 15px;
        padding: 11px 14px 10px 39px;
        border-radius: 29px;
    }
    .inn-dirctry-itm-btn .cmn-btn:hover {
        padding: 11px 39px 10px 14px;
    }
    .inn-dirctry-itm-btn .cmn-btn::before {
        left: 10px;
    }
    .inn-dirctry-itm-btn .cmn-btn:hover::before {
        left: calc(100% - 36px);
    }
    .inn-dirctry-itm-btm {
        gap: 8px;
    }
    .inn-dirctry-blk {
        gap: 28px 2.18%;
    }
    .inn-dirctry-sec {
        padding: 32px 0 40px;
    }
}
@media screen and (max-width: 1200px) {
    .inn-dirctry-top-head h2 {
        font-size: 37px;
        letter-spacing: 2.6px;
        margin: 8px 0 0;
    }
    .inn-dirctry-top-head input {
        padding: 9px 22px;
        border-radius: 65px;
        font-size: 18px;
        letter-spacing: -0.2px;
    }
    .inn-dirctry-top-head {
        gap: 10px;
        margin: 0 0 22px;
    }
    .inn-dirctry-top-list li select {
        padding: 9px 27px 9px 12px;
        border-radius: 32px;
        font-size: 13px;
        background: linear-gradient(180deg, rgba(255, 255, 255, 0.3) 37%, rgba(153, 153, 153, 0.3) 100%), url(../images/select-arrow-down.webp) right 11px center / 10px;
    }
    .inn-dirctry-top-list li button {
        padding: 8px 12px 9px 42px;
        font-size: 16px;
    }
    .inn-dirctry-top-list li button:hover {
        padding: 8px 42px 9px 12px;
    }
    .inn-dirctry-top-list li button::before {
        width: 26px;
        height: 18px;
        left: 12px;
    }
    .inn-dirctry-top-sec {
        padding: 0 0 20px;
    }
    .inn-dirctry-itm-top {
        padding: 35px 12px 6px;
        margin: 0 0 10px;
    }
    .inn-dirctry-itm-cont h4 {
        font-size: 18px;
        letter-spacing: -0.1px;
        margin: 0 0 2px;
    }
    .inn-dirctry-itm-cont p {
        font-size: 14px;
        letter-spacing: -0.1px;
    }
    .inn-dirctry-itm-cont-exp {
        padding-top: 5px;
        margin-top: 5px;
    }
    .inn-dirctry-itm-cont {
        bottom: 20px;
        left: 18px;
        right: 18px;
    }
    .inn-dirctry-hdn-cont p {
        font-size: 13px;
        letter-spacing: 0;
        margin: 0 0 5px;
        line-height: 1.15;
    }
    .inn-dirctry-hdn-cont {
        padding: 18px 20px 14px;
    }
    .inn-dirctry-itm-scl-links a {
        width: 76px;
    }
    .inn-dirctry-itm-btn .cmn-btn {
        font-size: 13px;
        padding: 10px 12px 9px 34px;
        border-radius: 29px;
    }
    .inn-dirctry-itm-btn .cmn-btn:hover {
        padding: 10px 34px 9px 12px;
    }
    .inn-dirctry-itm-btm {
        gap: 7px;
    }
    .inn-dirctry-itm-btn .cmn-btn:hover::before {
        left: calc(100% - 30px);
    }
    .inn-dirctry-blk {
        gap: 22px 2.18%;
    }
    .inn-dirctry-sec {
        padding: 25px 0 25px;
    }
}
@media screen and (max-width: 1024px) {
    .inn-dirctry-top-head {
        gap: 10px;
        margin: 0 0 20px;
        flex-direction: column;
    }
    .inn-dirctry-top-head h2 {
        font-size: 34px;
        letter-spacing: 2px;
        margin: 0;
        text-align: center;
    }
    .inn-dirctry-top-search {
        width: 100%;
        max-width: 300px;
    }
    .inn-dirctry-top-list li select {
        padding: 10px 29px 10px 13px;
        border-radius: 32px;
        font-size: 15px;
    }
    .inn-dirctry-top-list li button {
        padding: 10px 16px 10px 45px;
        font-size: 17px;
    }
    .inn-dirctry-top-list li button:hover {
        padding: 10px 45px 10px 16px;
    }
    .inn-dirctry-top-list li button::before {
        width: 29px;
        height: 20px;
        left: 13px;
    }
    .inn-dirctry-itm {
        width: 32%;
    }
    .inn-dirctry-blk {
        gap: 20px 2%;
    }
    .inn-dirctry-sec {
        padding: 30px 0 20px;
    }
}
@media screen and (max-width: 768px) {
    .inn-dirctry-top-head h2 {
        font-size: 30px;
    }
    .inn-dirctry-itm {
        width: 100%;
        max-width: 280px;
    }
    .inn-dirctry-itm-top {
        padding: 35px 10px 6px;
        margin: 0 0 10px;
    }
    .inn-dirctry-itm-cont h4 {
        font-size: 20px;
        letter-spacing: 0;
        margin: 0 0 3px;
    }
    .inn-dirctry-itm-cont p {
        font-size: 15px;
        letter-spacing: 0;
    }
    .inn-dirctry-itm-cont-exp {
        padding-top: 7px;
        margin-top: 7px;
    }
    .inn-dirctry-itm-cont {
        bottom: 25px;
        left: 18px;
        right: 18px;
    }
    .inn-dirctry-itm-scl-links a {
        width: 88px;
    }
    .inn-dirctry-itm-btn .cmn-btn {
        font-size: 15px;
        padding: 11px 14px 11px 38px;
        border-radius: 29px;
    }
    .inn-dirctry-itm-btn .cmn-btn:hover {
        padding: 11px 38px 11px 14px;
    }
    .inn-dirctry-itm-btn .cmn-btn::before {
        left: 13px;
    }
    .inn-dirctry-hdn-cont p {
        font-size: 15px;
        letter-spacing: 0;
        margin: 0 0 8px;
        line-height: 1.2;
    }
    .inn-dirctry-hdn-cont {
        padding: 20px 20px 14px;
    }
}
@media screen and (max-width: 580px) {
    .inn-dirctry-sec {
        padding: 25px 0 18px;
    }
    .inn-dirctry-top-head h2 {
        font-size: 28px;
    }
    .inn-dirctry-top-head input {
        padding: 8px 20px;
        font-size: 17px;
        letter-spacing: -0.1px;
    }
}

#filterDataReplace.nonvisible .inn-dirctry-itm {
    opacity: 0;
    pointer-events: none;
}